:PROPERTIES:
:ID:       a84eb967-dc1b-4563-9433-cefd3f4bc6e9
:mtime:    20211230172628
:ctime:    20211230161118
:END:
#+title: org-roam-timestamps

* Description
Package permettant d'ajouter l'heure de modification des noeuds d'/org-roam/.

* Configuration
** Propagation des modifications aux noeuds parents
La modification d'un noeud entrainera la modification de son timestamp, ainsi que de celui des noeuds y faisant
référence (valeur t).
#+BEGIN_SRC emacs-lisp
;; Timestamp propagation to the parents nodes
(setq org-roam-timestamps-parent-file t)
#+END_SRC
** Sauvegarde des timestamps
Sauvegarde des différents timestamps auxquels le noeud a été modifié (valeur t), sinon uniquement celui de la dernière modification.
#+BEGIN_SRC emacs-lisp
;; Keep only the last edit timestamp
(setq org-roam-timestamps-remember-timestamps nil)
#+END_SRC

* Références
 * [[https://github.com/ThomasFKJorna/org-roam-timestamps][org-roam-timestamps github]]
